cpqarrayd 2.3-1.2 source package in Ubuntu

Changelog

cpqarrayd (2.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Resolve build failure against 2.6.37 kernel sources, which do not
    require an include/asm symlink anymore (closes: #614084).

cpqarrayd (2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply no_ida patch from Fedora to make package build again
    in a squeeze context (closes: #543064).
 -- Bhavani Shankar <email address hidden>   Wed, 23 Feb 2011 14:45:47 +0100

Upload details

Uploaded by:
Bhavani Shankar on 2011-02-26
Uploaded to:
Natty
Original maintainer:
Matt Taggart
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
cpqarrayd_2.3.orig.tar.gz 167.1 KiB 88b478a948565343838d520e871206475b1439f6da9d8a51552913accdaa0f39
cpqarrayd_2.3-1.2.diff.gz 95.7 KiB 24b40be3bedacfb7aa5f2aea5932b7c017ad5d380355261fa21bb5665d8db7ef
cpqarrayd_2.3-1.2.dsc 1.3 KiB 1376bdf9eaf1d17a4b0c1adc8f370411cc9afe8c880e97f01dc772bd58401efe

Available diffs

View changes file

Binary packages built by this source

cpqarrayd: No summary available for cpqarrayd in ubuntu natty.

No description available for cpqarrayd in ubuntu natty.